<html>
<body>

<form name="foo" method="post" action="URLServlet">
        <h3>Create a tiny url</h3>
        <p>Please enter a long URL.</p>

        <b>URL to encode</b></label>
        <input type="text" placeholder="Enter URL" name="url" required>

        <button type="submit" class="shorten">Register</button>

</form>
</body>
</html>